<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tags" weblate-flags="auto-java-messageformat">
        <source>Tags</source>
        <target state="translated">Etiquetas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newTag" weblate-flags="auto-java-messageformat">
        <source>New tag</source>
        <target state="translated">Nueva etiqueta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addTag" weblate-flags="auto-java-messageformat">
        <source>Add</source>
        <target state="translated">Añadir</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label" weblate-flags="auto-java-messageformat">
        <source>Label</source>
        <target state="translated">Etiqueta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="insertOk" weblate-flags="auto-java-messageformat">
        <source>The tag has been successfully created</source>
        <target state="translated">La etiqueta se ha creado con exito</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateOk" weblate-flags="auto-java-messageformat">
        <source>The tag has been successfully updated</source>
        <target state="translated">La etiqueta ha sido actualizada con éxito</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteOk" weblate-flags="auto-java-messageformat">
        <source>Tag has been removed</source>
        <target state="translated">La etiqueta ha sido suprimida</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDelete" weblate-flags="auto-java-messageformat">
        <source>Do you want to delete the tag '{0}'? All elements tagged with '{0}' will be untagged.</source>
        <target state="needs-translation">¿Desea suprimir la etiqueta "{0}"? Todos los elementos etiquetados "{0}" serán desmarcados.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel" weblate-flags="auto-java-messageformat">
        <source>Label cannot be empty</source>
        <target state="translated">La etiqueta no puede estar vacía</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="color" weblate-flags="auto-java-messageformat">
        <source>Color</source>
        <target state="translated">Color</target>
      </trans-unit>
    </body>
  </file>
</xliff>
